using System;
using System.Data;

/// <summary>
/// I_UserLable 的摘要说明
/// </summary>
namespace nspLable.Manage
{
    public interface IUserLable
    {
        int Insert(TUserLable us);               //添加用户标签信息
        int Update(TUserLable us);               //修改用户标签信息
        int Delete(int ID);                     //根据ID删除用户标签信息
        DataTable GetDataTable();               //取得用户标签信息
        DataTable GetDataTable(int ID);         //根据用户标签类别ID得到用户标签相应的信息
        TUserLable GateItem(int ID);            //根据ID取得用户标签信息
    }
}
